GOCheap Developers

Danh sách dịch vụ

GET
/services

Các dịch vụ mà tài khoản đối tác được mở theo hợp đồng.

Authorization

ApiKeyAuth
headerAuthorization<token>

Authorization: ApiKey <key>. Key sandbox bắt đầu bằng gc_test_, production bằng gc_live_. Key chỉ hiện một lần lúc tạo. Không dùng key trong app di động hay trình duyệt.

Response Body

OK

application/json
  1. response
success*boolean
data*array<>
Example Request
curl -X GET 'https://api-stag.gocheap.vn/open-api/v1/services'
Example Response
{  "success": true,  "data": [    {      "id": "thue-tai-xe",      "name": "Lái hộ ô tô",      "description": "Tài xế lái xe ô tô của khách"    },    {      "id": "lai-ho-xe-may",      "name": "Lái hộ xe máy",      "description": "Tài xế chở khách về bằng xe máy của khách"    }  ]}